Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7239 - xrn RPM doesn't include man page
Summary: xrn RPM doesn't include man page
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xrn
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-23 00:11 UTC by Jonathan Kamens
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-14 15:40:14 UTC


Attachments (Terms of Use)

Description Jonathan Kamens 1999-11-23 00:11:25 UTC
The source code for XRN includes a man page, which is built when xrn is
built and installed when "make install.man" is run.  This man page is not
included in the xrn RPM.  It should be.

Do you allow third-party software authors to maintain the official RedHat
RPMs for their packages.  If so, I would like to take over maintenance of
the XRN RPM (I am the maintainer of XRN).

Comment 1 Jeff Johnson 2000-01-14 15:40:59 UTC
Man page added in xrn-9.02-1. Thanks for noticing.

Many packages are "maintained" (i.e. the spec file) by others, although
only Red Hat builds the packages in the distribution. You're welcome
to maintain xrn, just make a bug report like this (or send me mail)
if you want Red Hat to rebuild xrn.


Note You need to log in before you can comment on or make changes to this bug.